Status: Closed % Done: 100%
Priority: Normal Spent time: 0.00 hour
Assignee: Ignacio Brodín
Category: WMTS
Target version: 2.0.0-devel-2050
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

Problems accessing to the IGN WMTS using CRS:84

Associated revisions
Revision 38525 - 06/27/2012 05:24 AM - Ignacio Brodín

fixes #751 Problems accessing to the IGN WMTS

History
#1 - 06/27/2012 11:23 AM - Ignacio Brodín

CRS:84 has been converted to EPSG:4326 but the chex "Invert the order of the axis" has to be enabled.
gvsig-raster:r1127

#2 - 06/27/2012 11:55 AM - Ignacio Brodín
- Status changed from New to Fixed
- % Done changed from 0 to 100

Applied in changeset r38525.

#3 - 08/28/2012 12:10 PM - María Maluenda
- Status changed from Fixed to Closed

Closed in the gvSIG build 2051
